/// The [globals](https://nodejs.org/api/globals.html) module.
part of nodejs_interop;

/// The directory path of the current module.
@JS(r'__dirname')
external String get dirname;

/// The file path of the current module. This is the resolved absolute path of the current module file.
@JS(r'__filename')
external String get filename;

/// Requires the module with the specified [identifier].
@JS('require')
external dynamic _require(String identifier);
